Bug 172911 - Graphical installer images do not display after 'X' screen is shown.
Graphical installer images do not display after 'X' screen is shown.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 23:55 EST by praz2him
Modified: 2008-03-09 16:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 16:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description praz2him 2005-11-10 23:55:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
Bad: install appears to hang



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Load FC4 i386
2.use graphical install
3.wait
  

Actual Results:  In graphical mode after 'X' screen is diplayed, screen turns and stays white.
nothing happens with normal key strokes, enter, space, tab, arrows, etc...

Expected Results:  Fedora Core graphic should display

Additional info:

In graphical mode after 'X' screen is diplayed, screen turns and stays white.
After playing around with function keys, found using Fn+F3 then Fn screen goes to proper Fedora Graphics and install continues without a hitch.

This is a problem on FC4 but not in FC1
Loading onto an IBM Thinkpad 770Z laptop
I had no problems on two desktop systems with a CRT

Also FC4 did not load in 1024x768 native resolution, but in 800x680
After figuring out the Fn+F3 then Fn keystrokes I was abel to reconfigure to LCD 1024x768 in display properties.

From my non-programmer perspective, I think it has to do with the screen restore function after closing the screen on a laptop
Comment 1 Jeremy Katz 2005-11-11 23:22:33 EST
Does booting with 'linux nofb' help?
Comment 3 petrosyan 2008-03-09 16:38:42 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.